Subject: Re: Appointment with Dr. Sam.
From: Phaedrus Arif <[email-masked]>
To: Mridu Bhatnagar <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 14 Nov 2019 19:37:02 +0530

Hi Mridu

We just need to inform the customer Dr. Sam is not available and book a
session will cost $500 for a 30 min session and the next available slot
will be after a few months as Sam is not taking new consultations due to
his busy schedule. I have informed the customer, this is for your future
reference.

Thanks
Arif
Cheers to life :-)

On Thu, Nov 14, 2019 at 3:13 PM Mridu Bhatnagar <
[email-masked]> wrote:

> Hi Arif,
>
> A customer came on chat and wanted an appointment with Dr. Sam. I informed
> him about the pricing, however I was not sure how to proceed further so i
> told him that we will get back to him with details. Can you please look
> into this and arrange an appointment for him?
>
> Customer details:
> Jasim Bhuiyan
> [email-masked]
> #713-385-1530
>
>
> Thanks and Regards
> Mridu
>